@import url(layout.css);
@import url(common.css);

.tbl_pyo				{ width:100%; }
	.tbl_pyo td.tit		{ padding-top:5px; padding-bottom:2px; text-align:center; font-weight:bold; background-color:#319A9E; border-right:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF; color:#FFFFFF }
	.tbl_pyo td.tit02	{ padding-top:5px; padding-bottom:2px; text-align:center; font-weight:bold; background-color:#DDDDDD; border-top:solid 1px #D9D9D9; border-right:solid 1px #D9D9D9; border-bottom:solid 1px #D9D9D9; color:#5C86B1; }
	.tbl_pyo td.lef		{ background-color:#F1F9F9; color:#5A9A99; }
	.tbl_pyo td.rig02	{ padding:5px 5px 2px 5px; background-color:#FFFCED }
	.tbl_pyo td.rig03	{ padding:5px 5px 2px 5px; background-color:#FFEDEC }
	
.tbl_info				{ width:100%; border-top:solid 2px #009BA5 }	
	.tbl_info td.lef	{ color:#269A97; }	
		
.point				{ color:#B95360 }
.point02			{ color:#5A9A99 }
.point03			{ color:#5A9A99 }
.dep02				{ color:#269A97; }



/* box */
.box_mozip				{ width:100%; margin-bottom:20px }
	.box_mozip div.top	{ background:url(../images/graduate/box_mozip_top.gif) no-repeat left top; height:34px } 
	.box_mozip div.mid	{ background:url(../images/graduate/box_mozip_mid.gif) repeat-y left top; padding:20px 0 10px 22px } 
	.box_mozip div.bot	{ background:url(../images/graduate/box_mozip_bot.gif) no-repeat left top; height:10px }
		

	
/* bbs */
.fc_down				{ color:#D95E4E }
a:link.fc_down, a:visited.fc_down, a:hover.fc_down { color:#D95E4E; font-weight:bold; text-decoration:underline }	

.point_bbs,.paging strong { color:#11A9BD }
.bbs_bg					{ background:url(../images/graduate/bbs_bg.gif) no-repeat left top; width:687px; }
.bbs_list td.tit, .bbs_list td.subj	{ background:url(../images/graduate/bbs_bar.gif) no-repeat left center; }
.bbs_write				{ border-top:solid 2px #009BA5 }	



/* Å×ÀÌºí À§¿¡ ÅØ½ºÆ® Å¸ÀÌÆ² */
h4		{ background:url(../images/graduate/bul_arrow.gif) no-repeat left top }




.tbl_pyo td.end, .tbl_info td.end		{ border-right:none }